import React from 'react'
import ReactComponent from './svg/emoji_u1f468_200d_1f467_200d_1f467.svg'

type Props = JSX.IntrinsicElements["svg"] & {
  size?: number | string
}

export const FamilyManGirlGirl: React.FC<Props> = ({ size, className, ...rest }) => {
  size = size || 24
  className = ['react-blobmoji', className].join(' ')
  return <ReactComponent width={size} height={size} viewBox="0 0 128 128" className={className} style={{display:"inline"}} {...rest} />
}
